from pylab import *

N = 30

theta = np.arange(0.0, 2*np.pi, 2*np.pi/N)
distance = arange(1,N+1)/2.0
area = 500
colors = theta

ax = subplot(111, polar=True)
scatter(theta, distance,
	c=colors, s=area,
	cmap=cm.hsv)

show()
